/* Rollover */
a.rollover:link {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none; font-weight: bold; padding: 3.5px;}
a.rollover:active {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFF33;text-decoration: none; font-weight: bold; padding: 3.5px;}
a.rollover:visited {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none; font-weight: bold; padding: 3.5px;}
a.rollover:hover {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFF33;text-decoration: none; font-weight: bold; padding: 3.5px;}
 
 /* Overroll */
a.Overroll:link {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #000000;text-decoration: none; font-weight: bold; padding: 3.1px; display:block;}
a.Overroll:active {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #FFFF33;text-decoration: none; font-weight: bold; padding: 3.1px; display:block;}
a.Overroll:visited {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #000000;text-decoration: none; font-weight: bold; padding: 3.1px; display:block;}
a.Overroll:hover {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #FFFF33;text-decoration: none; font-weight: bold; padding: 3.1px; display:block;}

/* Textover */
a.textover {color: #4E4227; }
a.textover:hover { color: #8A0000; }

.bodytext {
 color: #000000; 
 font-size: 12px; 
 font-family: Arial, sans-serif;
 padding-left: 3pt;
 padding-right: 3pt;
 padding-top: 5pt;
 padding-bottom: 5pt; }
 
 .boldbodytext {
 color: #000000; 
 font-size: 12px;
 font-weight:bolder; 
 font-family: Arial, sans-serif;
 padding-left: 3pt;
 padding-right: 3pt;
 padding-top: 3pt;
 padding-bottom: 3pt; }
 
  .headlinetext {
 color: #000000; 
 font-size: 17px;
 font-weight:bolder; 
 font-family: Arial, sans-serif;
 padding-left:;
 padding-right:;
 padding-top:;
 padding-bottom:; }
 
   .universaltext {
 color: #000000; 
 font-size: 13px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 padding-left:;
 padding-right:;
 padding-top:;
 padding-bottom:; }
 
 .reviewtext {
 color: #000000; 
 font-size: 12.3px; 
 font-family: Trebuchet MS, Arial, sans-serif;
 padding-left: 3pt;
 padding-right: 3pt;
 padding-top: 5pt;
 padding-bottom: 5pt;  }
 
 .smtext {
 color:#C6D97B;
 font-size: 9px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: none }
 
 .lrgtext {
 color:#000000;
 font-size: 23px;
 font-family: Trebuchet MS, Arial, sans-serif;
 text-decoration: none }
 
.reviewtitles {
 color:#000000;
 font-size: 17px;
 font-family: Plalatino Linotype;
 text-decoration: underline;
 font-weight: bold;
 letter-spacing: 7px; }
 
 .alttext {
 color: #000000; 
 font-size: 12px; 
 font-family: Arial, sans-serif;
 text-indent: 0em;
 padding: 10px;
 background-color:yellowgreen;
 border-width:thin;
 border-style:dotted;
 border-color:#BC8F8F;  }
 
 .RtextOne {
 color: #ffffff;
 font-size: 11px;
 font-family: Trebuchet MS, Tahoma, sans-serif;
 text-decoration: none }
 
 .RtextTwo {
 color: #ffffff;
 font-size: 11px;
 font-family: Trebuchet MS, Tahoma, sans-serif;
 text-decoration: none }
 
  .Gtext {
 color: #ffffff;
 font-size: 12px;
 font-family: Trebuchet MS, Tahoma, sans-serif;
 text-decoration: none }
 
 #largeimgtext {
 color: #ffffff;
 font-size: 11px;
 font-family: Trebuchet MS, Tahoma, sans-serif;
 text-decoration: none
 font-weight: bold; }
 
.iNDENTbodytext {
 color: #000000; 
 font-size: 12px; 
 font-family: Arial, sans-serif;
 padding-left: 3pt;
 padding-right: 3pt;
 padding-top: 5pt;
 padding-bottom: 5pt;
 text-indent: 7px; }
 
 .iNDENTbodytextBold {
 color: #000000; 
 font-size: 13px; 
 font-family: Arial, sans-serif;
 padding-left: 3pt;
 padding-right: 3pt;
 padding-top: 5pt;
 padding-bottom: 5pt;
 font-weight: bold;
 text-indent: 7px; }
 
 .noticebodytext {
 color: #3300CC; 
 font-size: 15px; 
 font-family: Arial, sans-serif;
 padding-left: 3pt;
 padding-right: 3pt;
 padding-top: 5pt;
 padding-bottom: 5pt;
 text-indent: 7px; }
 
 img.border{
        border: 2px solid #000000;
    }
	
img.border1px{
        border: 1px solid #000000;
    }
 
 .lp5 {
 padding-left: 5px; }
 
 .lp10 {
 padding-left: 10px; }
 
 #tp11 {
 padding-top: 11px; }
 
 #containmenttable {
width: 97%; }
 
 #contenttable {
background-color: #D3C69A;
background-image: url(../WebPatterns/sandy.gif);
background-repeat: repeat;
width: 100%; }

 #innercontent {
background-color: #3D3721;
background-image: url(../WebPatterns/sandylight.gif);
border: 1px;
border-color: #000000;
border-style:solid; }

#innercontent2 {
background-color: #D3C69A;
border: 2px;
border-color: #000000;
border-style:solid;
background-image: url(../WebPatterns/wavebackground.gif);
background-position: 50% 50%; }

 #contentbox {
background-color: #D3C69A;
border: 2px;
border-color: #000000;
border-style:solid;
width: 100% }

#hftable {
background-color: #D3C69A;
background-image: url(../WebPatterns/Codura_1.gif);
background-repeat: repeat;
width: 100%; }

 #outerframe {
background-color: #273608;
border: 2px;
border-color: #0E1402;
border-style:solid;
background-image: url(../WebPatterns/RedLeather.gif);
background-repeat: repeat;
width: 110%; }

 #innerframe {
background-color: #273608;
border: 1px;
border-color: #0E1402;
border-style:solid;
background-image: url(../WebPatterns/Codura_1.gif);
background-repeat: repeat; }

 #gallerytable {
background-image: url(../WebPatterns/galleryimage.gif);
background-position: bottom;
background-repeat: repeat-x; }

 #reviewtable {
background-color: #D3C69A;
border: 1px;
border-color: #000000;
border-style:solid; }

 #referencetable {
background-image: url(../WebPatterns/Codura_1.gif);
background-position: right;
background-repeat: repeat;
background-color: #273608;
border: 2px;
border-color: #0E1402;
border-style:solid;
width: 97%; }

#sidenav {
background-image: url(../gcr_titlelogo02.jpg);
background-repeat: no-repeat;
}

.crow {
background-image: url(../crow.png);
background-repeat: no-repeat;
width:106px;
height:124px;
margin-left: 80%;
margin-top:91px;
display:block;
position:absolute;
white-space: nowrap;
float: left;
}

 #profileblurb {
 vertical-align: top; }
 
 .profileblurbtext {
 font-family: Trebuchet MS, Tahoma, san-serif;
 font-size: 15px;
 margin-left: 10px;
 margin-right: 10px;}
 
 .preload{display:none;}

 body { background-color: #280500;
background-image: url(../WebPatterns/RedLeather.gif);
background-repeat: repeat;
 a:link { color: #ffffff; }
 a:visited { color: #4E4227; }
 a:active { color: #4F0000; }